/*-------------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
-------------------------------------------------------------------------------*/

#include "ThingDescription.h"

void ThingDescription::assessWithPlugInElseDefault() {}

void ThingDescription::assessAcrossThings() {}

void ThingDescription::findAvailable() {}

void ThingDescription::calcQtyAvailable() {}

int ThingDescription::calcTotalFor() {
    return -1;
}

int ThingDescription::listThings() {
    return -1;
}

static int ThingDescription::listDescs() {
    return -1;
}

static int ThingDescription::assessAcrossDescs() {
    return -1;
}
